# Interface KeyObject

interface KeyObject {
passphrase?: string;
pem: string | Buffer;
}

- Defined in node_modules/@types/node/tls.d.ts:168

#####
Index

### Properties

passphrase?
pem

## Properties

### `Optional` passphrase

passphrase?: string

Optional passphrase.

- Defined in node_modules/@types/node/tls.d.ts:176

### pem

pem: string | Buffer

Private keys in PEM format.

- Defined in node_modules/@types/node/tls.d.ts:172